FBus.RabbitMQ 0.15.0

RabbitMQ transport for FBus.

Install-Package FBus.RabbitMQ -Version 0.15.0
dotnet add package FBus.RabbitMQ --version 0.15.0
<PackageReference Include="FBus.RabbitMQ" Version="0.15.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FBus.RabbitMQ --version 0.15.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FBus.RabbitMQ, 0.15.0"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on FBus.RabbitMQ:

Package Downloads
FBus.QuickStart
FBus with all dependencies.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.15.0 103 2/12/2021
0.14.0 26 2/11/2021
0.13.0 60 2/9/2021
0.12.0 1,218 11/23/2020
0.11.0 447 11/11/2020
0.10.2 88 11/10/2020
0.10.1 76 11/10/2020
0.10.0 88 11/10/2020
0.9.12 150 11/8/2020
0.9.11 167 11/8/2020
0.9.10 174 11/8/2020
0.9.9 169 11/8/2020
0.9.8 87 11/8/2020
0.9.7 90 11/8/2020
0.9.6 81 11/7/2020
0.9.5 74 11/7/2020
0.9.4 79 11/7/2020
0.9.3 113 11/7/2020
0.9.2 119 11/7/2020
0.9.1 136 11/7/2020
0.9.0 144 11/7/2020
0.8.6 169 11/6/2020
0.8.5 176 11/6/2020
0.8.4 185 11/6/2020
0.8.3 185 11/6/2020